@import "~@angular/material/prebuilt-themes/deeppurple-amber.css";

body {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: inherit;
  font-weight: 400;
  color: rgba(0,0,0,.87);
  background-color: #FAFAFE;
  margin: 0;
}

.mid-container {
  max-width: 720px;
  margin: 0 auto;
  display: grid;
  grid-template-rows: auto 1fr;
}

.full-width {
  width: 100% !important;
}

.marg-top-20 {
  margin-top: 20px;
}

.pad-lr-10 {
  padding: 0px 10px;
}
